Error when setup bitnami discourse

unsupported-install

(Hien Phan) #1

Please help me to fix it, error when i setup bitnami discourse in server 3 core, 3gb ram.


(Hien Phan) #2


(Felix Freiberger) #3

We cannot support Bitnami installs here, and they’re the cause of quite a few issues, for example by being horribly out of date. I’d highly recommend that you backup your data (if you already have anything of value in your instance), wipe the Bitnami-based install and follow the official instructions to reinstall Discourse.

This will give you a supported install of Discourse, and probably solve your problem along the way. If not, or if you have any trouble during installation, we’re here to help! :slight_smile:


(Hien Phan) #4

thank you very much @fefrei


(Brad Bock) #5

Hey @hientex, this is Brad from Bitnami- we are always happy to give you a hand when you need it. If you don’t want to start over from scratch, you can open a topic at community.bitnami.com, and our engineering team can help out. Thanks!